@charset "utf-8";

table {border-collapse: collapse; border-spacing:0;}

/**/
.scroll_tb {
    text-align:center;
    border:1px solid #ddd;
    border-bottom:0;
    font-size:14px;
    display:none;
}

.table table {
    table-layout:fixed;
    width:100%;
    border:1px solid #abc8e7;
}

.table table th, td {
    text-align:center;
    padding:10px 5px;
}
.table table th {
    font-size:18px;
}
.table table td {
    border:1px solid #ddd;
    font-size:18px;
}
.table table td p {
    font-size:18px;
    text-align:left;
}

.table.ver01 table thead tr {
    border-top:2px solid #61b5d8;
}
.table.ver02 table thead tr {
    border-top:2px solid #2b5888;
}
.table.ver03 table thead tr {
    border-top:2px solid #fac661;
}
.table.ver01 table thead tr {
    background-color:#f0fbff;
}
.table.ver02 table thead tr {
    background-color:#f3f9ff;
}
.table.ver03 table thead tr {
    background-color:#fffdee;
}
.table.ver03 table thead .bg {
    background-color:#fac661;
}

/*---------------반응형 미디어쿼리----------------*/

@media (max-width:1440px) {


}

@media (max-width:1200px) {

}

@media (max-width:1024px) {

    .table,.scroll {
        overflow-x:scroll;
    }
    .scroll_wd {
        width:1100px;
    }
    .scroll_tb {
        display:block;
    }
    .table table th {
        font-size:16px;
    }
    .table table td,
    .table table td p {
        font-size:16px;
    }

}

@media (max-width:991px) {

}

@media (max-width:768px) {
    .scroll_wd {
        width:800px;
    }
    .table table th {
        font-size:14px;
    }
    .table table td,
    .table table td p {
        font-size:14px;
    }
    
}

@media (max-width:480px) {

    .scroll_wd {
        width:700px;
    }


}

@media (max-width:320px) {

}
